<script>
    alert("ghfghfgf");
    </script>

<?php

$title = $_POST['title'];
$start = $_POST['start'];
$end = $_POST['end'];
$url = $_POST['url'];

echo $sql = "INSERT INTO evenement (title, start, end, url) VALUES ('".$title."','".$start."' ,'".$end."' ,'".$url."')";
DB_query($sql,$db);
?>

